» Ubuntu » パッケージ

Error

two or more packages specified (libdbusmenu-gtk3-dev natty-updates)